*{
    padding: 0;
    margin: auto;
    font-family: Helvetica, Arial;
}

a{
    text-decoration:none;
    color:#113B5B;

}

a:hover{
    color: #FFCC1D;
}
/*
.games{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 32px;
    width: 100%;
    height: 100%;
    grid-column: 1/ 11;
}

.filters{
    width: 100%;
    height: 100%;
    grid-column: 11/ span 12;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main{
    height: 90vh;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 0;
    width: 90%;
}

.game{
    background-color: rgb(231, 231, 231);
    height: 350px;
    width: 250px;
    text-align: center;
    border: 1px solid rgb(199, 199, 199);
}


.game button {
    height: 32px;
    width: 150px;
    border-radius: 0px;
    border: none;
    background: rgb(100, 221, 44);
    color: white;
}

.game-header{
    height: 50%;
    width: 100%;

}

.game-header img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

header{
    background-color: black;
    color: white;
    height: 10vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

 */


/* ---> HEADER <--- */

header{
    background: #113B5B;
    color: #FFCC1D;
    text-align: center;
    height: 100%;
    padding:16px;
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

.header-title{
    text-align: center;
    padding-bottom: 16px;
}

h1{
    padding:20px;
}

.header-menu ul {
    list-style: none;
    display:flex;
}

.header-menu a{
    text-decoration: none;
    color:white;
}

.header-menu a:hover{
    color:#FFCC1D;
}

/* ---> CONTENT <--- */

body{
    background: white;
}

.secgames{
    margin: auto;
    min-height: 90vh;
    background: white;
    padding: 16px
    
}

.main{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.games{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    width: 80%;
    grid-gap: 16px;
}

.filters {
    width: 20%;
    height: 100%;
    margin: 0;
    padding: 0px 8px;
}

.filters form {
    height: 100%;
    margin: 0;
}

.game{
    height: 320px;
    width: 250px;
    position: relative;
    background-position: center;
    background-size: cover;
    border-radius: 8px;
}

.game .text {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    backdrop-filter: blur(5px);
    opacity: 0;
    transition: all ease .2s;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.game:hover .text{
    opacity: 1;
}

.text-content * {
    margin: 16px;
}

.text-content button {
    height: 32px;
    width: 150px;
    background: #113b5b;
    border: none;
    color: white;
    transition: all ease .2s;
}

.text-content button:hover{
    background: #FFCC1D;
    color: #113b5b;
    cursor: pointer;
}

.groupinput {
    margin: 32px 0px;
}

.groupinput input[type='text'] {
    height: 28px;
    width: 80%;
    border: 1px solid rgb(216, 216, 216);
    margin: 8px 0px;  
}

.groupinput input[type='checkbox']{
    margin-right: 8px;
}

.groupinput p{
    margin: 8px 0px;
}

.groupinput ul li {
    list-style: none;
}

.groupinput a {
    color: black;
    text-decoration: none;
}

.groupinput button{
    height: 32px;
    width: 80%;
    background: #113b5b;
    border: none;
    color: white;
    transition: all ease .2s;
    text-align: center;
}

.groupinput button:hover{
    background:#FFCC1D;
    color: black;
    cursor: pointer;
}

/* ---> PAGE LOGIN et PAGE REGISTER<--- */

.connexion_form, .register_form{
    display:flex;
    flex-direction: column;
    height: 400px;
    width: 400px;
    box-shadow: 4px 4px 4px 4px #113b5b;
}

.connexion_form{
    height:420px;
    width:420px;
}

.register_form{
    padding: 10px;
}

.connexion_title, .register_title{
    margin:20px;
    color:#113B5B;
}

.connexion_form input, .register_form input{
    width: 80%;
    padding: 10px 0;
    font-size: 16px;
    color: #333333;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid #333333;
    
}

.connexion_form input:focus{
    outline: none
}

.connexion_form_submit, .register_form_submit{
    width: 40%;
    height: 12%;
    background-color: #113b5b;
    color: white;
    cursor: pointer;
}

.connexion_form_submit:hover, .register_form_submit:hover{
    width: 40%;
    height: 12%;
    background-color: #FFCC1D;
    color: #113b5b;
    cursor: pointer;
    border:none;
}

/* ---> PAGE ADMIN<--- */

h2{
    margin-bottom: 40px;
}

.header_admin{
    left: 0;
    position: absolute;
    width: 7em;
    /* margin-top: -2.5em; */
    /* background-color: #113b5b; */
    height: 100%;
    padding: 40px;
    padding-top:80px;
    line-height: 40px;
    box-shadow: 4px 4px 4px 4px #113b5b;
}

.header_admin ul{
    list-style-type: none;
}

.header_admin a{
    text-decoration:none;
    color:#113b5b;
}

.header_admin a:hover{
   color: #FFCC1D;
   cursor:pointer;
}

.welcome_admin{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 40px;
    line-height: 40px;
}

.admin_page{
    display: flex;
    flex-direction: column;
    margin-left: 210px;
    margin-right:10px;
}



/* ---> PAGE ADMIN GAME<--- */

.btn {
    background: #113b5b;
    border: none;
    color: white;
    transition: all ease .2s;
    width: 84px;
    height: 22px;
}

.btn:hover{
    color: #FFCC1D;
    cursor:pointer;
}

.table{
    /* table-layout: fixed; */
    border: 1px solid black;
    border-collapse: collapse;
    width:100%;
    margin-bottom:20px;
}

tr,td, th{
    border: solid;
    padding:8px;
    overflow:auto;
}

th {
   background-color: #113b5b59 ;
}

td a{
    text-decoration: none;
    color: #113b5b;
    display: flex;
    justify-content: center;
}

.createnew{
    width: 100%;
    margin-bottom: 16px;
}

.edit_and_back {
    margin-bottom:20px;
}

.modifier_game{
    width:60%;  border: solid;
    padding:8px;
   
}

.label_group{
    margin-bottom:40px;
}

.label_group input{
    width:100%;
    border: none;
    border-bottom: 1px solid #333333;
   
}

.label_group textarea{
    width:100%;
   

} 

h3{
    margin-bottom: 10px;
}